/* Sidebar Menu */
.obj_issue_toc .cover img {
display: block;
max-height: 250px;
width: auto;
float: left;
margin-right: 30px;
}
.hoverTable{
	width:100%;
	border-collapse:collapse; 
}
.hoverTable th{
	height:35px; background: #ffffff; color:#006666;
}
.hoverTable td{ 
	height:30px; padding-top:3px;vertical-align:middle; 
	border-bottom:1px solid #ffffff;
	text-align:center;
}
.hoverTable td a{
	width:100%;display:block;
}
/* background color of each table row and the color of the text */
.hoverTable tr{
	background: #22416F; color:#ffffff;
}
/* color when mouse passed */
.hoverTable tr:hover {
	background-color: #22416F;
}
.hoverTable a {
	color:#ffffff;
}
.hoverTable a:hover {
	color:#aaa;
}

.pkp_navigation_primary ul a {
    color: #22416F !important;
}

.pkp_nav_list ul a:hover {
    border-left-color: #22416F !important;
	background: #eee !important;
}
 
.pkp_block {
    padding: 10px 30px 10px 30px !important;
}

.pkp_navigation_user_wrapper {
    
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.pkp_block {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    font-size: 14px;
    line-height: 20px;
}

.pkp_structure_main p {
    text-align: justify;
}

.obj_article_details .item > *:last-child {
    text-align: justify;
}